GetValue.prototype._TcpToMsSqlVariableCallback_ = function(ssocket, Callback)
{
	var Class = new Transmission();
	var JsonString1 = JSON.stringify(Global_TcpToMsSqlVariable);
	var Callback1=function(){Class.TransmissionJson(ssocket, "SaveTcpToMsSqlVariable", JsonString1, Callback);}
	return Callback1;
};